.question .lower-fv{
	background-image: url("../img/faq/fv-img.webp");
}

.question p.tit{
	background-color: unset;
    font-size: 18px;
    font-weight: lighter;
    line-height: 32px;
    color: #474747;
	font-family: var(--font-base);
	text-align: center;
}

.question summary{
	color: #fff;
    background-color: #ac9a86;
    line-height: 1.5;
    letter-spacing: 0.06rem;
    padding: 15px 55px 15px 20px;
    display: block;
    text-align: left;
    border-radius: 0;
	position: relative;
	width: 100%;
}

.question .news-list summary::after{
	content: '';
	background-image: url("../img/faq/arrow2.png");
	background-size: 100%;
	display: inline-block;
    position: absolute;
	width: 28px;
	height: 28px;
    right: 20px;
	top: 50%;
	transform: translateY(-50%) rotate(0deg);
}

.question details[open] summary::after {
background-image: url("../img/faq/arrow2.png");
  transform: translateY(-50%) rotate(180deg);
}

.question details p{
	background: #f7f5f3;
    margin: 0;
    padding: 20px;
	color: #6b5251;
	line-height: 30px;
}

.question .news-list{
	height: auto;
	gap: 20px;
	align-items: unset;
	font-family: var(--font-josefin);
}


.question .circle-txt-main-cont{
	background: none;
}

.question .h3-box span{
	position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: 300;
    color: #6b5251;
	font-family: var(--font-josefin);
	letter-spacing: .1em;
}

.sec-column-main-area .column-list-wrapper {
	height: auto;
	overflow: auto;
 padding-right: 0px;
}